[
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi\\app_icon.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\mipmap-xhdpi\\app_icon.png"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi\\ic_launcher.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    }
]